summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChema Alonso Josa <nimiux@gentoo.org>2018-04-11 10:18:04 +0200
committerChema Alonso Josa <nimiux@gentoo.org>2018-04-11 10:18:30 +0200
commit70193dad71c1ca72e9e5221dd9225d17351f5ea6 (patch)
treeb688b48609a01a0209367592b86949d691d93cb5
parentsys-process/procps: Bump to version 3.3.14 (diff)
downloadgentoo-70193dad.zip
gentoo-70193dad.tar.gz
gentoo-70193dad.tar.bz2
app-emacs/slime: Restores build of info file
Closes: https://bugs.gentoo.org/652866 Package-Manager: Portage-2.3.24, Repoman-2.3.6
-rw-r--r--app-emacs/slime/slime-2.20.ebuild1
1 files changed, 1 insertions, 0 deletions
diff --git a/app-emacs/slime/slime-2.20.ebuild b/app-emacs/slime/slime-2.20.ebuild
index 943b134..d03c14d 100644
--- a/app-emacs/slime/slime-2.20.ebuild
+++ b/app-emacs/slime/slime-2.20.ebuild
@@ -41,6 +41,7 @@ src_compile() {
BYTECOMPFLAGS="${BYTECOMPFLAGS} -L contrib -l slime" \
elisp-compile contrib/*.el lib/*.el || die
+ emake -C doc slime.info || die
if use doc ; then
VARTEXFONTS="${T}"/fonts \
emake -C doc all